[general]
version = 2
name = High Detail
definition = lulzbot_sidekick_747_goldenrod

[metadata]
quality_type = high detail
material = NinjaFlex_(NinjaTek)_lulzbot_sidekick_747_goldenrod
type = quality
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.1
brim_line_count = 10
cool_fan_full_layer = 2
cool_fan_speed_min = 40
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 35
cool_min_speed = 2
expand_skins_expand_distance = 0
infill_before_walls = False
infill_overlap = 15
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
line_width = 0.5
material_bed_temperature = 50
material_diameter = 2.85
material_flow = 100
material_flow_layer_0 = 105
material_final_print_temperature = 245
material_initial_print_temperature = 245
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_wipe_temperature = 180
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 10
skin_overlap = 20
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 12
speed_travel = 160
speed_travel_layer_0 = 20
speed_wall = 12
speed_wall_0 = 11
speed_wall_x = 10
support_angle = 45
support_bottom_stair_step_height = 0.0
support_enable = False
support_infill_rate = 30
support_join_distance = 3.0
support_minimal_diameter = 2.0
support_tower_diameter = 3.0
support_tower_roof_angle = 60
support_xy_distance = 0.5
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.5
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0

